/**************************************************************/
/*MAIN*********************************************************/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

html{
    scroll-behavior: smooth;
}

::-webkit-scrollbar{
    display: none;
}

.shadow{
    -webkit-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.25);
    z-index: 1;
}

/**************************************************************/
/*FONT*********************************************************/

/* jost-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/jost-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/jost-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jost-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/jost-v20-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/jost-v20-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/jost-v20-latin-regular.svg#Jost') format('svg'); /* Legacy iOS */
}

/**************************************************************/
/*TEXT*********************************************************/

h1, h2, h3, h4, h5, a{
    font-family: 'Jost', 'sans-serif';
    font-weight: 800;
}

h1, h2, h3, h4, h5{
    text-transform: uppercase;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

p{
    font-family: 'Jost', 'sans-serif';
    font-weight: 400;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

a:hover{
    color: #30B5AE;
    transition: 0.5s;
}

hr{
    border: 2px solid #30B5AE;
    margin-bottom: 0.5rem;
}

/**************************************************************/
/*STYLE********************************************************/

.center{
    text-align: center;
}

.left{
    float: left;
}

.right{
    float: right;
}

.bdr{
    border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
}

.bdr-1{
    border-radius: 0.5rem 0.5rem 0rem 0rem;
}

.bdr-2{
    border-radius: 0rem 0rem 0.5rem 0.5rem;
}

/**************************************************************/
/*COLORS*******************************************************/

.turquoise-txt{
    color: #30B5AE;
}

.turquoise-bg{
    background-color: #30B5AE;
}

.lightturquoise-txt{
    color: #C6E1DD; 
}

.lightturquoise-bg{
    background-color: #C6E1DD; 
}

.white-txt{
    color: #FFFFFF;
}

.white-bg{
    background-color: #FFFFFF;
}

.lightgrey-txt{
    color: #F3F3F3;
}

.lightgrey-bg{
    background-color: #F3F3F3;
}

.darkgrey-txt{
    color: #303030;
}

.darkgrey-bg{
    background-color: #303030;
}

/**************************************************************/
/*ANIMATION****************************************************/



/**************************************************************/
/*LANDSCAPE****************************************************/

/*LANDSCAPE MAIN***********************************************/

@media screen and (orientation: landscape){
    
    /*Main*****************************************************/
    
    .landscape{
        display: inline-block;
    }
    
    .portrait{
        display: none;
    }
    
    /*Text*****************************************************/
    
    
    
    /*Style****************************************************/
    
    
    
    /*Body/Wrapper*********************************************/
    
    body, .wrapper{
        width: 100%;
    }
    
    /*Header***************************************************/
    
    header{
        z-index: 20;
        width: 100%;
        min-height: 3rem;
    }
    
    .bildmarke{
        display: none;
        width: 4%;
        padding-top: 0.5rem;
        padding-bottom: 0.25rem;
        margin-left: 48%;
    }
    
    /*Navigation-Main******************************************/
    
    
    
    /*Navigation-Mobile****************************************/
    
    
    
    /*Section**************************************************/
    
    .section{
        width: 100%;
        display: inline-block;
        padding: 4rem;
        min-height: 90vh;
    }
    
    /*Content**************************************************/
    
    .content{
       width: 100%;
    }
    
    /*Elements*************************************************/
    
    .logo{
        width: 23.6%;
        margin-left: 38.2%;
        margin-top: 2rem;
        margin-bottom: 4rem;
    }
    
    .title{
        display: inline-block;
        width: 100%;
    }
    
    .main{
        display: inline-block;
        width: 100%;
        min-height: 3rem;
        padding-left: 2rem;
        padding-right: 2rem;
        padding-top: 0.5rem;
        padding-bottom: 1rem;
    }
    
    .cols{
        column-count: 3;
        column-gap: 0%;
    }
    
    /*Footer***************************************************/
    
    footer{
        width: 100%;
        min-height: 6rem;
        padding: 1rem;
    }
    
    /*Footer-Navigation****************************************/
    
}

/**************************************************************/
/*PORTRAIT*****************************************************/

/*PORTRAIT MAIN************************Ü***********************/

@media screen and (orientation: portrait){
    
    /*Main*****************************************************/
    
    .landscape{
        display: none;
    }
    
    .portrait{
        display: inline-block;
    }
    
    /*Text*****************************************************/
    
    
    
    /*Style****************************************************/
    
    
    
    /*Body/Wrapper*********************************************/
    
    body, .wrapper{
        width: 100%;
    }
    
    /*Header***************************************************/
    
    header{
        z-index: 20;
        width: 100%;
        min-height: 3rem;
    }
    
    .bildmarke{
        display: none;
        width: 4%;
        padding-top: 0.5rem;
        padding-bottom: 0.25rem;
        margin-left: 48%;
    }
    
    /*Navigation-Main******************************************/
    
    
    
    /*Navigation-Mobile****************************************/
    
    
    
    /*Section**************************************************/
    
    .section{
        width: 100%;
        display: inline-block;
        padding: 2rem;
        min-height: 90vh;
    }
    
    /*Content**************************************************/
    
    .content{
       width: 100%;
    }
    
    /*Elements*************************************************/
    
    .logo{
        width: 61.8%;
        margin-left: 19.1%;
        margin-top: 2.5rem;
        margin-bottom: 4rem;
    }
    
    .title{
        display: inline-block;
        width: 100%;
    }
    
    .main{
        display: inline-block;
        width: 100%;
        min-height: 3rem;
        padding-left: 2rem;
        padding-right: 2rem;
        padding-top: 0.5rem;
        padding-bottom: 1rem;
    }
    
    .cols{
        column-count: 1;
        column-gap: 0%;
    }
    
    /*Footer***************************************************/
    
    footer{
        width: 100%;
        min-height: 6rem;
        padding: 1rem;
    }
    
    /*Footer-Navigation****************************************/
    
}